uuid: 8c6a4446-2758-4472-bc2b-98b29ccd52d7
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.static.field_accroche
    - field.field.node.static.field_equipes
    - field.field.node.static.field_fichiers
    - field.field.node.static.field_images
    - field.field.node.static.field_liens
    - field.field.node.static.field_page_statique_liees
    - field.field.node.static.field_partenaires
    - field.field.node.static.field_personnes
    - field.field.node.static.field_ress
    - field.field.node.static.field_textes
    - field.field.node.static.field_videos
    - image.style.thumbnail
    - node.type.static
  module:
    - field_group
    - file
    - image
    - link
    - paragraphs
    - path
    - text
    - video_embed_field
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_textes
        - group_liens
        - group_media
        - group_partenaires
        - group_personnes
      label: Tabs
      region: content
      parent_name: ''
      weight: 1
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: horizontal
        width_breakpoint: 640
    group_details:
      children:
        - status
        - promote
        - path
      label: Details
      region: content
      parent_name: ''
      weight: 2
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        open: true
        description: ''
        required_fields: true
        weight: -100
    group_media:
      children:
        - field_fichiers
        - field_images
        - field_videos
      label: Media
      region: content
      parent_name: group_tabs
      weight: 28
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_liens:
      children:
        - field_liens
        - field_page_statique_liees
        - field_ress
      label: Liens
      region: content
      parent_name: group_tabs
      weight: 27
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_textes:
      children:
        - field_accroche
        - field_textes
      label: Textes
      region: content
      parent_name: group_tabs
      weight: 26
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: true
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_partenaires:
      children:
        - field_partenaires
      label: Partenaires
      region: content
      parent_name: group_tabs
      weight: 29
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
    group_personnes:
      children:
        - field_personnes
        - field_equipes
      label: Personnes
      region: content
      parent_name: group_tabs
      weight: 30
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.static.default
targetEntityType: node
bundle: static
mode: default
content:
  field_accroche:
    type: text_textarea
    weight: 31
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_equipes:
    type: paragraphs
    weight: 31
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_fichiers:
    type: file_generic
    weight: 32
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_images:
    type: image_image
    weight: 33
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_liens:
    type: link_default
    weight: 0
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_page_statique_liees:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_partenaires:
    type: paragraphs
    weight: 29
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_personnes:
    type: paragraphs
    weight: 30
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_ress:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_textes:
    type: paragraphs
    weight: 32
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_videos:
    type: video_embed_field_textfield
    weight: 34
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  sticky: true
  uid: true
  url_redirects: true
